Table of Contents

Class: Interpreter | Twisted-0.17.4/sandbox/ouroboros.py
--- | ---

Methods |
--- | ---
__init__ run timeslice
| __init__

    __init__ (
            self,
            code,
            builtins,
            globals,
            )

| run

    run ( self )

| timeslice

    timeslice ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:44 2002 by HappyDoc version 2.0